Subject: bug#12787: Toolbar regression from Emacs 23 to Emacs 24 -- Save As and Help no longer available

From: Glenn Morris <[email-masked]>
Date: Fri, 02 Nov 2012 14:15:46 -0400

[email-masked] wrote:

> I save tool-bar.el, compile it to tool-bar.elc and then restart Emacs,
> but the buttons are not there.

This file is dumped into the Emacs executable, so you would need to
rebuild Emacs with your changes. I imagine it would be much simpler to
just add the buttons in your init file. I don't use the tool-bar and
have no real opinion on what buttons should be there; but "Help" seems
too general, rarely used, and hence a waste of space to me. Same with
"save as" I guess.